@import "../../../metaBase/static/sass/custom-variables"

.jumbotron
  margin-bottom: 1rem

.tab-pane
  padding-right: 15px
  padding-left: 15px
  padding-top: 1rem

.tab-content
  border-left: 1px solid #dee2e6
  border-right: 1px solid #dee2e6
  border-bottom: 1px solid #dee2e6

#nav-tab
  >a.nav-item
    color: $metabase-jubotron-background

    &.active
      color: $metabase-nav-background-color
    &.disabled
      color: #6c757d

#experiment-table_wrapper
  margin-top: 1rem

#project-sequencing-table_wrapper
  margin-top: 1rem

.page-item
  &.active
    >a.page-link
      background-color: $metabase-jubotron-background
      border-color: $metabase-jubotron-background
      color: $metabase-nav-background-color

table.dataTable.table-sm
  > thead
    > tr
      > th
        padding-right: 4.8px

#check_progress_div
  margin-bottom: 1rem

#del_info_progress_div
  margin-bottom: 1rem

#del-project-info-progress-div
  margin-bottom: 1rem

#checking-message
  margin-top: 1rem

#delete-project-message
  margin-top: 1rem

.step-div
  text-align: end
  padding-left: 0
  padding-right: 5px

.modal-header
  >.close 
    display: none
